@charset "utf-8";

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
#fade {
	position:relative;
}
#out {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
    animation: fadeOut 3s ease 0s 1 normal;
	animation-fill-mode: forwards;
    -webkit-animation: fadeOut 3s ease 0s 1 normal;
	-webkit-animation-fill-mode: forwards;
}

@keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

@-webkit-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

/* ====================================================================================
    # PC Layout
====================================================================================== */
@media print, screen and (min-width: 768px){
	.rwd-title {
		font-family: 'Roboto', sans-serif;
		font-size: 50px;
		color: #B7B1B0;
	}
	.rwd-lines {
		line-height: 1.875 !important;
	}
	.top-line {
		width: 1012px;
		border-top: solid 1px #CBC7C6;
	}
	.rwd-padding-top40 {
		padding-top: 40px;
	}
	.rwd-padding-top20 {
		padding-top: 20px;
	}
	
	#rwd-content .rwd-button05 br {
		display: none;
	}
}


/* ====================================================================================
    SP Layout
====================================================================================== */
@media screen and (max-width: 767px){
	.rwd-title {
		font-family: 'Roboto', sans-serif;
		font-size: 40px;
		color: #B7B1B0;
	}
	.rwd-lines {
		line-height: 1.875 !important;
	}
	.top-line {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		border-top: solid 1px #CBC7C6;
	}
	.rwd-padding-top40 {
		padding-top: 20px;
	}
	.rwd-padding-top20 {
		padding-top: 10px;
	}
	#rwd-content .rwd-button05 {
		height: 50px;
	}
	#rwd-content .rwd-button05 br {
		display: block;
	}
}
